﻿@charset "utf-8";
/* CSS Document */
* { 
margin:0; 
padding:0; 
} 
html {
	color: #666;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; /*修正手持设备字体变化*/
}
body {margin:0 auto; font-family:Microsoft Yahei,"宋体",Arial,Helvetica,sans-serif,Tahoma; background:#fff; font-size:14px;  color:#333;min-width:1003px;max-width:1920px;width:expression_r(document.body.clientWidth <= 1003? "1003px": "auto");_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1003?"1003px":"");}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td, option, include, file ,img{margin:0;padding:0;_background-image:url(about:blank);_background-attachment:fixed;}
ul,li,dl,dd,dt{list-style-type:none;padding:0;margin:0;border:0;}
img { border:0px;}
a { color:#333; text-decoration:none;blr:exPRession(this.onFocus=this.blur());outline:none; background: transparent; /*修正win8系统IE连接灰色背景*/}
a:hover { color:#666;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.xinxin{ color:#F00;}
table{
border-collapse:collapse; font-size:13px;
}

.biange{}
.biange td{border:solid 1px #c0c0c0; padding:7px 5px; line-height:20px; text-align:center;}
.biangebj{ background:#e0e0e0;}
.biangebjb{ background:#fff;}


/* hender */
.header{margin:0 auto; width:1003px; height:114px; overflow:hidden;}
.header-left{ padding-top:39px; width:217px; float:left;}
.header-right{ float:right; text-align:right; width:780px; padding-top:16px;}
.header-right span{ font-size:12px;}
.header-right span a{ color:#666;}
.header-right span a:hover{ color:#222;}
.header-right ul{ padding-top:31px; float:right;}
.header-right ul li{ float:left; padding-left:15px;}
.header-right ul li a:hover{ color:#4c9d1a;}


/* homegd */
.homegd{margin:0 auto; width:1003px; }


/* footer */
.footer{ height:165px; padding-top:30px;}
.footer-name{ height:45px; background:#868686; text-align:center; line-height:45px; color:#FFF; font-family:"Times New Roman";letter-spacing:8px; font-weight:bold;}
.footer-bq{ text-align:center; font-size:12px; color:#868686; padding-top:15px;}
.footer-bq a{color:#868686;}
.footer-hx{margin:0 auto;width:88px; height:30px; border-bottom:3px solid #000;}
.footer-fx{margin:0 auto;width:163px; text-align:center; padding-top:10px;}


/* info */
.info{ border-top:1px solid #e6f1dd; padding-top:15px;}
.info-ok{margin:0 auto; width:1003px;}

.infotp{ padding-top:20px; text-align:center;}
.mbx{ height:34px; line-height:34px; font-size:12px; color:#999; }
.dqbt{ font-size:24px; color:#4c9d1a; border-top:2px solid #333; width:213px; height:55px; line-height:55px;}
.info-menu ul{height:45px;border-left:1px solid #eee;}
.info-menu ul li{ float:left; height:45px; line-height:45px; background:url(images/ncdd.jpg) repeat-x; text-align:center; border-bottom:1px solid #eee; border-right:1px solid #eee;}
.info-menu ul li a{color:#00643d; display:block;border-top:2px solid #eee;padding:0 41px;}
.info-menu ul li a:hover{color:#4c9d1a;border-top:2px solid #00643d;}

.info-menu2 ul{height:45px;border-left:1px solid #eee;}
.info-menu2 ul li{ float:left; height:45px; line-height:45px; background:url(images/ncdd.jpg) repeat-x; text-align:center; border-bottom:1px solid #eee; border-right:1px solid #eee;}
.info-menu2 ul li a{color:#00643d; display:block;border-top:2px solid #eee;}
.info-menu2 ul li a:hover{color:#4c9d1a;border-top:2px solid #00643d;}

.info-menu3 ul{height:45px;border-left:1px solid #eee;}
.info-menu3 ul li{ float:left; height:45px; line-height:45px; background:url(images/ncdd.jpg) repeat-x; text-align:center; border-bottom:1px solid #eee; border-right:1px solid #eee;}
.info-menu3 ul li a{color:#00643d; display:block;border-top:2px solid #eee;padding:0 25px;}
.info-menu3 ul li a:hover{color:#4c9d1a;border-top:2px solid #00643d;}

#dqncd a{color:#4c9d1a;border-top:2px solid #00643d;}

.info-nr{ padding-top:5px;}
.info-nr-cpms{padding-top:25px;}
.info-al{padding-top:5px; line-height:25px;}
.info-jjfg{padding-top:5px; line-height:25px;}
.info-jjfg-left{ float:left; width:510px;}


.info-jjfg-right{ float:right; width:453px;}







/*内页产品小图*/
.info-nr ul li{ float:left;width:230px; height:202px; border:1px solid #efefef; float:left;text-align:center;color:#000; margin-top:30px; margin-right:24px; background:url(images/scpd.jpg) center bottom repeat-x;}
.info-nr ul li:hover{ display:block;border:1px solid #4c9d1a; background:#4c9d1a;color:#fff;}
.info-nr ul li:hover div{color:#fff;}
.info-nr ul li a{display: table-cell;vertical-align:middle; *display:block;*font-size:147px;*font-family:Arial;width:230px; height:169px; line-height:169px;background:#FFF; overflow:hidden;}
.info-nr ul li a img{ 
	max-width:230px;   /* 宽度 */ 
	max-height:169px; /* 高度 */ 
	vertical-align:middle;
	-ms-interpolation-mode: bicubic; overflow:hidden;
	}
.info-nr ul li div{color:#000; width:230px; text-align: center;line-height:33px; height:33px; background:none; display:block; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}


/*工程案例*/
.info-al ul li{ float:left;width:228px; height:239px; border:1px solid #efefef; float:left;text-align:center;color:#000; margin-top:30px; margin-right:24px; }
.info-al ul li:hover{ display:block;border:1px solid #4c9d1a; color:#fff;}
.info-al ul li a{display: table-cell;vertical-align:middle; *display:block;*font-size:147px;*font-family:Arial;width:230px; height:169px; line-height:169px;background:#FFF; overflow:hidden;}
.info-al ul li a img{ 
	max-width:230px;   /* 宽度 */ 
	max-height:169px; /* 高度 */ 
	vertical-align:middle;
	-ms-interpolation-mode: bicubic; overflow:hidden;
	}
.info-al ul li div{color:#000; width:230px; font-size:12px; text-align:left; padding-left:9px; line-height:20px; height:53px; padding-top:15px; background:none; display:block; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.info-al ul li div span{ color:#4c9d1a;}







.cp-xh{ background:url(images/cpd.jpg) left center no-repeat; height:40px; line-height:40px; padding-left:19px; margin-top:10px; font-size:15px; color:#000;}
.cp-ms{ overflow:hidden;}


/* new */
.info-xw ul li{ font-size:12px; line-height:21px; border-bottom:1px dotted #e5e5e5; padding:8px 0;}
.info-xw ul li p{ font-size:12px; color:#999;}
.info-xw ul li h1 a{ color:#e60012; font-size:18px; line-height:30px;}
.info-xw ul li h1 a:hover{ color:#000;}

.page{text-align:center; margin-top:50px;}
.page ul{float:left; position:relative; left:50%;padding-bottom:12px;}
.page ul li{position:relative; right:50%; float:left; margin-right:8px; text-align:center; border: 1px solid #e1e1e1;}
.page ul li a{display:block;color:#666;width:24px; height:24px; line-height:24px; text-align:center; }
.page ul li a:hover{background:#4c9d1a;color:#FFF;width:24px; height:24px; line-height:24px; text-align:center; display:block;}
#page-dq{ background:#4c9d1a;border: 1px solid #4c9d1a;}
#page-dq a{color:#FFF;}
#page-dq a:hover{background: none;}

/*内页新闻详细*/
.main-right-ok-newtou{ font-size:18px; font-weight:bold; color:#d71008; text-align:center; padding-top:10px;}
.main-right-ok-time{ padding-bottom:13px; padding-top:5px;text-align:center; color:#888; border-bottom:1px solid #eaeaea;}
.main-right-ok-nr{ padding:5px 10px 20px 10px; line-height:24px; overflow:hidden;}

.fh{ height:50px;padding-top:8px;  border-top:1px solid #eaeaea;}
.fh-left{ float:left; font-size:12px; padding-left:10px; line-height:24px;color:#666;}
.fh-left a{color:#666;}
.fh-left a:hover{color:#d71008;}
.fh-right{ float:right; margin-right:10px;margin-top:10px;width:124px; height:33px;background:#b2b2b2; text-align:center;}
.fh-right a{  line-height:33px; color:#fff; display:block;}
.fh-right a:hover{  line-height:33px;background:#333;color:#fff;display:block;}

/*留言*/
.right-main-tou-faq{ height:460px; color:#6f4d3a;}
.right-main-tou-faq dl { width:650px;font-size:12px;  height:65px;}
.right-main-tou-faq dl dt{ float:left; width:75px; color:#333; text-align:right; line-height:30px; }
.right-main-tou-faq dl dd{ float:right;width:560px;font-size:12px; color:#999;}
.zck{ width:312px; height:17px; line-height:17px; border:1px solid #d7d7d7; padding:4px 5px;}
.zck2{ width:190px; height:17px; line-height:17px; border:1px solid #d7d7d7; padding:4px 5px;}
.zck3{ width:445px;height:105px;border:1px solid #d7d7d7; padding:4px 5px;}
.zck4{ width:322px;height:30px;border:1px solid #d7d7d7; padding:4px 5px;}
.textsm{ color:#999; padding-top:2px; font-size:12px;}

.faq-left{ float:left; width:400px; font-size:13px; color:#666;}
.faq-right{ float:right; width:550px; border-left:1px solid #f0f1f3; overflow:hidden;}








